#!/bin/bash

for STACK in {% for stack_name in docker.stacks.keys() %}"{{ stack_name }}" {% endfor %};
do
  docker stack rm $STACK
done

echo "Network: deleting"
for NET_NAME in {% for net in docker.networks %}"{{ net }}" {% endfor %};
do
  docker network rm $NET_NAME
done
echo "Network: done"
